import GhostStyledIcon from "../Icon/GhostIcon";
import Tooltip from "./Tooltip";
import InfoIcon from '@mui/icons-material/Info';

const InfoTooltip = ({ message }) => {
    return (
        <Tooltip message={message}>
            <GhostStyledIcon viewBox="0 0 25 25" component={InfoIcon} style={{ margin: "0 5px", fontSize: "1em" }} className="info-icon" />
        </Tooltip>
    );
};

export default InfoTooltip;
