import { Link, Typography, useTheme } from "@mui/material";

const BondInfoText = () => {
    const theme = useTheme();
    return (
        <Typography
            variant="body2"
            color="textSecondary"
            fontSize="0.875em"
            lineHeight="15px"
        >
            Important: Bonding is the act of selling “naked” assets such as gDAI (reserve bonds) or liquidity tokens such as gDAI-FTSO SLP (liquidity bonds) for FTSO at a discount.
            &nbsp;<Link
                color={theme.colors.primary[300]}
                href="https://ghostchain.io/ghostdao_litepaper"
                target="_blank"
                rel="noopener noreferrer"
            >Learn more here.</Link>
        </Typography>
    )
};

export default BondInfoText;
